RubyGems Navigation menu

twitter_bootstrap_formalwear 0.9.1

Dress up your Rails forms with Twitter Bootstrap markup

Gemfile
          gem 'twitter_bootstrap_formalwear', '~> 0.9.1'
  
  
  
  
  
  
  

install
          gem install twitter_bootstrap_formalwear
  
  
  
  
  
  
  

Total downloads 943

For this version 923

Show all versions (3 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.1 - June 19, 2012 (19 KB)
Show all versions (3 total)

Runtime Dependencies:

Development Dependencies: